Subject: bug#12177: mdate-sh scriptversion=2009-04-28.21; # UTC

From: Stefano Lattarini <[email-masked]>
Date: Mon, 26 Nov 2012 21:55:24 +0100

On 11/26/2012 09:29 PM, B Douglas Hilton wrote:
>
> Sorry I didn't get back to you in time.
>
No problem, the bug can still be reopened at any time if the need arise.

> As far as I know the bug is still present and will be until the end of
> time unless every old version of every program that ever used the flawed
> autotools versions were to be patched.
>
But what I was asking was: if you copy the new version of the mdate-sh
script in a package that was using the buggy version, does the error
disappear?  If yes, we can be satisfied to have done our part.

> It is probably just as well that you closed it as I have neither
> the time nor ability to generate the thousands of patches that
> would have been required to fix this.
>
> - Doug

Thanks, and best regards,
  Stefano